/**
 * Main Style Sheet for xmelegance.org
 *
 * @version $Id: main.css,v 1.2 2001/12/04 01:19:53 rich Exp $
 * @author Richard Moore, rich@kde.org
 */

body {
   background-color: #ffffff ;
   color: #000000 ;
}

a:link {
   color: #000000 ;
}

a:active {
   color: #cceecc ;
   text-decoration: underline ;
}

a:visited {
   color: #000000 ;
   text-decoration: underline ;
}

.content {
   /* Geometry */
   margin-left: 160px ;
   margin-top: 180px ;
}

.footer {
   text-align: center ;
}

/**** Document Heading ****/

.docheading {
   position: absolute ;
   z-index: 1000 ;
   top: 12px ;
   padding-top: 6px ;
   padding-bottom: 6px ;
   left: 6px ;
   right: 6px ;
}

.docheading .title {
   text-align: center ;
   margin-left: 160px ;
}

.docheading h3 {
   background-color: #aaccaa ;
   text-align: center ;

   padding-top: 6px ;
   padding-bottom: 6px ;
   padding-left: 156px ;
   padding-right: 6px ;
}

/****  Sidebar ****/

.sidebar {
   background-color: #cceecc ;

   /* Geometry */
   position: absolute ;
   left: 6px ;
   width: 150px ;
   bottom: 6px ;
   top: 6px ;
   padding-top: 160px ;
   padding-bottom: 6px ;
}

.sidebarblock {
   margin-right: 6px;
   margin-left: 6px;
}

.sidebarblock .title {
   background-color: #aaccaa;
   padding-left: 4px;
   margin-bottom: 0px ; 
}

.sidebarblock .items {
   background-color: #eeeecc;

   border-style: solid ;
   border-color: #aaccaa ;
   border-width: 1px ;

   margin-top: 0px ; 
   padding-left: 20px;
}




